Can't install packaging tools

40:357: execution error: warning: build_py: byte-compiling is disabled, skipping.
warning: install_lib: byte-compiling is disabled, skipping.
error: byte-compiling is disabled.

I am sorry, but I don't know at all what to do in such a case, have never ever seen anything like that.

I have PyCharm ver: 5.0.3

My OS is Mac OS X El Capitan (10.11.2)

(1)

3 comments
Comment actions Permalink
Official comment

It's known issue, please follow https://youtrack.jetbrains.com/issue/PY-16895 for updates. See https://intellij-support.jetbrains.com/hc/en-us/articles/207241135-How-to-follow-YouTrack-issues-and-receive-notifications if you are not familiar with YouTrack.


Feel free to comment the issue.

Comment actions Permalink

Thank you very much) 

0
Comment actions Permalink

hi-

I have the same problem and the youtrack issue is not found.  I'm running on Mac OS 10.10.5

thanks

0

Please sign in to leave a comment.